# Type Alias TVGetChannelResponse

type TVGetChannelResponse = {
channel: TVGetConfigureChannelResponse;
interval: number;
}

- Defined in jamespot-user-api/src/types/tvDisplay.ts:227

##### Index

### Properties

channel
interval

## Properties

### channel

channel: TVGetConfigureChannelResponse

- Defined in jamespot-user-api/src/types/tvDisplay.ts:227

### interval

interval: number

- Defined in jamespot-user-api/src/types/tvDisplay.ts:227